header {
    padding : 1em;
    margin-bottom : 20px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
}

h1 {
    font-family: cursive;
    color : #f56b2a;
    font-size:1.5em;
}

h3 {
    font-size:1.05em;
    font-weight: lighter;
}

.btn-orange {
    background-color :#f56b2a;
    color:white;
}

.btn-orange:hover{
    background-color :#d26734;
    color : white;
}


.bg-orange{
    background-color :#f56b2a;
    color:white;
}